
 

.textbox.bg_white > .header, .textbox.bg_white > .header2{
	margin-bottom:24px !important;
	font-size:18px;
	
	

}

.textbox > .header, .textbox > .header2{
	margin-bottom:24px !important;
	font-size:18px;
}


a.button {
    background: #E12C01;
    color: white;
    font-size: 18px;
    font-weight: bold;
    border-radius: 4px;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    padding: 0 25px;
}

#right > div > div:nth-child(7) > strong
.page_text .big_header  {
	line-height:1.3;
}

.page_text .big_header.red {
    font-weight: bold;
    margin-bottom: 35px;
	font-size: 20px;
}
 


.textbox.bg_red {
    background-color: d00000;
    color: #fff;
    padding: 20px 20px;
    margin: 0;
    font-size: 16px;
    line-height: 1.4;
}



.page_text .textbox.bg_white {
    font-size: 16px;
    line-height: 1.4;
}

/*
nav.main_menu ul li.current{
	background-color: #c00000 !important;

}
nav.main_menu ul li.current a{
	color:#fff;
}

*/
nav.main_menu ul li a{
	color:#fff;
}


nav.main_menu ul li:hover{
	background-color: #d00000;
	
}
/*egyéni*/

#left > div > strong {
font-weight:bold;

}

h1 > span {
	font-size:90%;
	display:block;
	padding-top: 15px;
	padding-bottom: 15px;
}

/* /egyéni*/

.side_panel .header {
    background: #c00000;
	color:#fff;
}


.side_panel .highlight {
    color: #fff;
}

nav.main_menu ul {
	background-color: inherit;
}

/*Form color*/
/*
.form_panel{
	background-color:#414342;
	color:#fff;
}
*/
.form_control .txtinput, .form_control .select_wrapper{
	background-color:#fff;
	color:#000;
	border: 1px solid #1f253d;
}

.form_control .txtinput:focus{
	border-color: #11a8ab;
}

.form_control .select_wrapper select {
	color:#000;
}

.form_control .select_wrapper select option {
	background-color:#fff;
	color:#000;
}

.form_control .select_wrapper{
	background-color:#fff;
	color:#000;
}

/*Form color end*/

.yellow {
    background-color: #d00000;
    color: #fff;
    padding: 20px 20px;
    margin: 0;
    font-size: 16px;
    line-height: 1.4;
} 

img.full {
	padding: 20px 20px;
	
}

#doOrder {
    background: #E12C01;
    color: white;
    font-size: 18px;
    font-weight: bold;
    border-radius: 4px;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    padding: 0 25px;
	border:none;
	cursor:pointer;
}

#order_form fieldset label  {
	display:block;
    display: block;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    margin-bottom: 14px;
    font-size: 16px;
    font-weight: 600;
    min-height: 20px;
    line-height: 20px;
    -webkit-user-select: none;

}
#order_form fieldset label  input{
	width:16px;
	height:16px;
	 margin-bottom: 4px;
	vertical-align: middle;
}

span.nowrap {
	 white-space: pre;
	font-size: 16px;
	
}

span.nowrap:after {

}

#ebillDiv span {
	color:#fff;
}

#right > div > div > strong {

padding-top: 14px;
padding-bottom: 14px;
}


.page_text ul.type3 li {
    background: url(../../images/list_item2black.svg) no-repeat left 6px;
}

.img225 {

float:right;width:225px;margin-top:1px;padding-left:5px
}
#long > p:nth-child(even) {
	padding-left:16px;
}
#cost {
	border-collapse:collapse;
	background:#fff;

}
#cost td,#cost th {
	border: 1px solid #000;
}

#cost > tbody > tr > th {
	color:#000;

}


#cost > tbody > tr > td:nth-child(1) {
	color:red;

}
#cost > tbody > tr > td:nth-child(2),
#cost > tbody > tr > td:nth-child(3){
	color:green;

}